@font-face { font-family: "Gill Sans Std"; src: url('fonts/GillSansStd.eot'); src: local('☺'), url('fonts/GillSansStd.woff') format('woff'), url('fonts/GillSansStd.ttf') format('truetype'), url('fonts/GillSansStd.svg') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: "Kaufmann BT"; src: url('fonts/Kaufmann_BT.eot'); src: local('☺'), url('fonts/Kaufmann_BT.woff') format('woff'), url('fonts/Kaufmann_BT.ttf') format('truetype'), url('fonts/Kaufmann_BT.svg') format('svg'); font-weight: normal; font-style: normal; }
body { padding: 0; font-family: Gill Sans Std, Arial, Helvetica, sans-serif; color: #000000;}
.wrap { width: 1000px; margin: 0 auto; -webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -ms-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; transition: all 0.2s ease-out; }
/*--share--*/

.transition1, footer a, .gallery_thumb, .halloffame:hover, .zoom1, .zoom1:hover { -webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -ms-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; transition: all 0.2s ease-out; }
.box-sizing, footer, .gallery_thumb, .inner_page { box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; -webkit-box-sizing: border-box; }
.zoom1 { display:block}
.zoom1:hover {-webkit-transform: scale(1.05); -moz-transform: scale(1.05); -o-transform: scale(1.05); -ms-transform: scale(1.05); transform: scale(1.05);}
.tooltip-inner { font-family:Arial, Helvetica, sans-serif;}
/*-- text style--*/
h1, h2, h3, h4, h5, h6 { font-family: "Gill Sans Std"; }
h2.title { font-size: 18px; margin: 0 0 5px; line-height: 24px }
a, a:focus, a:hover { color: black }
/*--form--*/
label { cursor: default }
label span { color: red }
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input { border-radius: 0; -moz-border-radius: 0; -ms-border-radius: 0; -o-border-radius: 0; -webkit-border-radius: 0 }
/*--scrollers--*/
#topcontrol { height: 32px; width: 32px; background: url(../images/back-top.png) no-repeat; position: fixed; bottom: 30px !important; right: 30px !important; z-index: 10000; }
/*-- background style--*/
.bg_white { background-color: white }
/*--header--*/
header { max-height: 192px; background: #041941 url(../images/bg_header.png) bottom center no-repeat; overflow: auto; }
header h1 a img { max-height:192px}
header h1, header h2 { margin: 0 }
header.inner-header { background-color: #394969; margin-top: 61px; *padding-top:61px;
min-height: 206px; max-height: 400px; overflow: visible }
header.inner-header h1 { font-family: "Kaufmann BT"; font-size: 45px; color: white; padding: 112px 0 0 96px }
header.inner-header h1 span { font-size: 30px; font-family: "Gill Sans Std"; font-weight: bold; display: block }
header.inner-header h2 img { max-height: 206px }
/*--end header--*/
#nwgfc_bg, #nwgfc_bg.home_bg { background: url(../images/NWGFC_BG_MockScreenSize.jpg) top left no-repeat fixed #080f2c; background-size:150%; }
#nwgfc_bg.home_bg { background-size: 100%; }
#mainbody, #mainbody-inner { min-height: 600px }
#mainbody-inner { margin-bottom: -130px; z-index: 2; position: relative; }
/*--bread crumb--*/
.breadcrumb { margin: 0 0 20px; padding: 8px 0px; border: 1px solid #EFEFEF; border-radius: 0; -moz-border-radius: 0; -ms-border-radius: 0; -o-border-radius: 0; -webkit-border-radius: 0; }
ul.breadcrumb { margin:0px; padding: 0px 0px 0px 10px;  line-height:30px; border: 0px solid #EFEFEF; }
	div.breadcrumb .btn-danger {color:#FFF !important; margin:0px 10px 0px 5px;}
.breadcrumb a, .breadcrumb a:focus { color: black }
/*--home--*/
.home_page, .inner_page { margin: 0 auto; padding: 30px 0 0; text-align: left }
.home_page { width: 90%; color: white }
.home_page .text1 { background: rgba(0,25,65,0.49); padding: 20px 30px 30px }
.home_page p, .home_page a { font-size: 18px; line-height: 26px; color: white }
.home_page .text1 a { text-transform: uppercase; float: right }
.home_page a:hover { color: white }
.home_page .thumb_box { padding: 30px 0 0; }

.home_page .right-pannel { background: rgba(4,25,65,0.60); padding: 20px 30px 27px; overflow:hidden}
	.home_page .right-pannel h3 {border-bottom:2px solid #5d6c89; margin:0px 0px 10px; padding:0px 0px 10px; height:36px; line-height:100%;}
	.home_page .right-pannel ul {margin:0px; padding:0px; list-style:none;}
	.home_page .right-pannel ul li {border-bottom:2px solid #5d6c89; padding-bottom:16px; margin-bottom:15px}
		
	.home_page .right-pannel ul li img {max-width:100%; display:block; margin-bottom:10px;}	
	.home_page .right-pannel ul li h4 {margin:0px; line-height:100%; font-size:20px;}
	.home_page .right-pannel ul li p {margin:0px; line-height:120%; font-size:16px;}
	.home_page .right-pannel ul li a {margin:0px; font-size:14px; line-height:100%; font-weight:bold;}
/*--inner--*/
.inner-body header { border-bottom: 2px solid #041941 }
.inner-body #nwgfc_bg { border-top: 4px solid #394969; background-size:cover }
.inner_page { width: 75%; padding: 30px 0; min-height:500px }
.inner_page h2 { color: #041941 }
.inner_page p { font-size: 14px; line-height: 20px }
/*--buttons--*/
.btn { border-radius: 0; -moz-border-radius: 0; -ms-border-radius: 0; -o-border-radius: 0; -webkit-border-radius: 0; }
.btn-primary { color: #FFFFFF; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25); background-color: #031842; *background-color: #031842;
background-image: -moz-linear-gradient(top, #1a3569, #031842); background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#1a3569), to(#031842)); background-image: -webkit-linear-gradient(top, #1a3569, #031842); background-image: -o-linear-gradient(top, #1a3569, #031842); background-image: linear-gradient(to bottom, #1a3569, #031842); background-repeat: repeat-x; border-color: #031842; border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1a3569', endColorstr='#031842', GradientType=0);
 filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled], .btn-primary:focus { color: #FFFFFF; background-color: #031842; *background-color: #003bb3;
}
/*--gallery--*/
#gallery { margin: 20px 0 }
#gallery .row-fluid:first-child { margin-top: 0 }
#gallery .row-fluid { margin-top: 20px }
.horizon_saparator { border-bottom: 1px solid #d4d4d4; clear: both; padding-top: 20px; margin-bottom: 20px }
.fixie7 #gallery .gallery_thumb { width: 88% }
/*--thumbnail--*/
.gallery_thumb { background: white; box-shadow: 4px 4px 10px 2px rgba(0,0,0,0.6); padding: 10px; display: block; width: 100%; position: relative; border: 1px solid transparent; }
.gallery_thumb:hover, .fixie8 .gallery_thumb:hover { border: 1px solid #455677; -webkit-transform: scale(1.05); -moz-transform: scale(1.05); -o-transform: scale(1.05); -ms-transform: scale(1.05); transform: scale(1.05); }
.fixie8 .gallery_thumb { border: 1px solid #CCC }
.gallery_thumb img { width: 100%; }
#gallery .gallery_thumb img { max-height: 120px; min-height: 120px }
.gallery_thumb .tag { position: absolute; height: 29%; width: 75%; top: -12px; right: -15px; }
.gallery_thumb span { font-family: "Kaufmann BT"; font-size: 35px; text-align: right; margin: 8px 0 1px; display: block; color: #000000; line-height: 40px }
.thumb_right { margin: 12px 0 20px 20px !important; }
.inner_page .gallery_thumb span { font-size: 22px; line-height: 26px }
.inner_page #gallery .gallery_thumb span { font-size: 13px; line-height: 18px; font-family: "Gill Sans Std" }
.gallery_thumb a.download { position: absolute; left: 10px; bottom: 0px; border: 0; display: block; float: left ;}
.lt-ie9 .gallery_thumb span {font-family:Arial, Helvetica, sans-serif !important; font-size:11px !important; }
/*--footer--*/
footer { min-height: 269px; background: url(../images/bg_footer.png) repeat-x top; font-size: 11px; color: #999999; padding: 180px 0 0 0; }
.fixie8 footer { min-height: 80px; padding-top: 182px }
footer a { color: #999999 }
footer a:hover, footer a:focus, footer a:visited { color: white !important }
footer .social ul { float: right; list-style: none }
footer .social ul li { float: left; margin: 0 5px }
footer .social ul li .likeus { /*margin-top: 6px;*/ margin-top: 14px; }
footer .uploadimage a { display: block }
footer .uploadimage img { box-shadow: 0 0 5px 1px black; -moz-box-shadow: 0 0 5px 1px black; -ms-box-shadow: 0 0 5px 1px black; -o-box-shadow: 0 0 5px 1px black; -webkit-box-shadow: 0 0 5px 1px black; }
footer .social a:hover { opacity: 0.5; }
footer .copyright a { padding-right: 25px; background: url(../images/echidnaweb.png) right top no-repeat }
/*--end footer--*/
/*--navigation--*/
.naviagtion_nwgfc { height: 60px; background: #041941; border-top: 1px solid #2c3e60; box-shadow: inset 0 0 2px #233659; -moz-box-shadow: inset 0 0 2px #233659; -ms-box-shadow: inset 0 0 2px #233659; -o-box-shadow: inset 0 0 2px #233659; -webkit-box-shadow: inset 0 0 2px #233659 }
.fixed_menu { position: fixed; top: 0; width: 100%; z-index: 1000; box-shadow: 0 2px 4px rgba(0,0,0,0.4); -moz-box-shadow: 0 2px 4px rgba(0,0,0,0.4); -ms-box-shadow: 0 2px 4px rgba(0,0,0,0.4); -o-box-shadow: 0 2px 4px rgba(0,0,0,0.4); -webkit-box-shadow: 0 2px 4px rgba(0,0,0,0.4) }
/*--popup--*/
.modal-header .close { padding: 5px 10px; }
.modal-gallery.fade.in { z-index: 20000000 !important }
/*----Flex nav-----*/
.flexnav {
 *zoom: 1; overflow: hidden; margin: 0 auto; width: 100%; max-height: 0; }
.flexnav:after { content: ""; display: table; clear: both; }
.flexnav.show { -webkit-transition: 0.4s; -moz-transition: 0.4s; -o-transition: 0.4s; transition: 0.4s; max-height: 20000px; }
.flexnav.one-page { position: fixed; top: 50px; right: 5%; max-width: 200px; }
.flexnav li { font-size: 100%; position: relative; }
.flexnav li a { position: relative; display: block; padding: .96em; z-index: 2; overflow: hidden; color: #222222; border-bottom: 1px solid rgba(0, 0, 0, 0.15); }
.flexnav li ul { width: 100%; display: none; margin: 0 }
.flexnav li ul li { float: none; width: 100%; }
.flexnav li ul li a { display: block; background: #ffffff; }
.flexnav ul li ul li a { background: #ffffff; }
.flexnav ul li ul li ul li a { background: #ffffff; }
.flexnav .touch-button { position: absolute; z-index: 999; top: 0; right: 0; width: 100%; height: 100%; display: inline-block; text-align: center; }
.flexnav li ul li .touch-button { width: 40px; height: 41px; background: #505d76 url(../images/menu_arow_sub.png) center no-repeat }
.flexnav .touch-button:hover { cursor: pointer; }
.flexnav > li > .touch-button .navicon { background: url(../images/menu_arow.png) no-repeat top center; }
.flexnav .touch-button .navicon { position: relative; top: 1.4em; font-size: 12px; color: #666; color: transparent }
.fixie8 .flexnav .touch-button .navicon { font-size:0; display:block; width:10px; height:10px; margin:0 auto !important}
.menu-button { position: relative; display: block; padding: 20px 20px 19px 46px; color: #ffffff; cursor: pointer; border-bottom: 1px solid rgba(0, 0, 0, 0.2); font-size: 18px; background: url(../images/menu_mobile.png) left center no-repeat; }
.menu-button.one-page { position: fixed; top: 0; right: 5%; padding-right: 45px; }
.menu-button .touch-button { background: transparent; position: absolute; z-index: 999; top: 0; right: 0; width: 50px; height: 50px; display: inline-block; text-align: center; }
.menu-button .touch-button .navicon { font-size: 16px; position: relative; top: 23px; color: #ffffff; }
.flexnav > li > a { font-size: 13px; color: white; text-transform: uppercase; padding: 20px 14px; }
.flexnav .touch-button .navicon { top: 40px }
/*--last_menu--*/
.flexnav > li.last_menu ul { right: 0; left: auto }
.flexnav > li.last_menu ul ul { right: 200px }
.flexnav > li.last_menu ul li .touch-button { left: -1px; right: auto }
.flexnav > li.last_menu ul li a { padding: 10px 10px 10px 50px }
.flexnav > li.last_menu ul li .touch-button { background: #505d76 url(../images/menu_arow_sub_last.png) center no-repeat }
.flexnav > li > a.active { background-color: rgb(17, 55, 128) }
.flexnav > li > ul a.active { background-color: rgb(218, 218, 218) }
 @media all and (min-width: 800px) {
.flexnav { overflow: visible; max-height: 1000px; }
.flexnav.one-page { top: 0; right: auto; max-width: 1080px; }
.flexnav li { position: relative; list-style: none; float: left; display: block; width: auto; }
.flexnav li:hover > ul { visibility: visible; opacity: 1; height: auto; display: block; top: 60px; position: absolute; }
.flexnav.lg-screen li:hover > ul, .flexnav.sm-screen li:hover > ul { display: none; }
.flexnav li a { border-left: none; border-bottom: none; padding: 10px }
.flexnav li > ul { position: absolute; top: 60px !important; left: 0; opacity: 0; visibility: hidden; height: 1px; z-index: 1; min-width: 200px; box-shadow: 2px 2px 2px rgba(0,0,0,0.4); -moz-box-shadow: 2px 2px 2px rgba(0,0,0,0.4); -ms-box-shadow: 2px 2px 2px rgba(0,0,0,0.4); -o-box-shadow: 2px 2px 2px rgba(0,0,0,0.4); -webkit-box-shadow: 2px 2px 2px rgba(0,0,0,0.4); }
.flexnav li ul li ul { top: 0 !important; border-left: 1px solid #D3D3D3; }
.flexnav li ul li a { border-bottom: 1px solid #E6E6E6; }
.flexnav li ul.open { display: block; opacity: 1; visibility: visible; height: auto; }
.flexnav li ul.open ul.open { margin-left: 100%; top: 0; }
.flexnav ul li:hover ul { margin-left: 100%; top: 0; }
.menu-button { display: none; }
.flexnav > li > a { padding: 20px 16px }
}
 @media all and (max-width: 800px) {
.fixed_menu { position: relative; top: auto }
header.inner-header { margin-top: 0 }
.flexnav { }
.flexnav > li > a { padding: .96em; }
.flexnav .touch-button { width: 50px; height: 46px; }
.flexnav li ul li .touch-button, .flexnav li.last_menu ul li .touch-button { width: 50px; height: 47px; }
.flexnav .touch-button .navicon { top: 16px }
.flexnav li a { background: #576580; }
.flexnav .touch-button { background: #acaca1; background: rgba(0, 0, 0, 0.075); }
.flexnav li ul li .touch-button { background: #acaca1 url(../images/menu_arow.png) center no-repeat; }
.flexnav .touch-button .navicon { top: 19px }
.naviagtion_nwgfc { box-shadow: 0 2px 5px black rgba(0,0,0,1) }
.flexnav li ul li a { padding-left: 25px }
.flexnav li ul li ul li a { padding-left: 35px }
.flexnav li ul li ul li ul li a { padding-left: 45px }
.flexnav ul li ul li a { background: #efefef; }
.flexnav > li.last_menu ul li .touch-button { left: auto; right: 0 }
.flexnav > li.last_menu ul li a { padding: 0.96em }
.flexnav > li.last_menu ul li .touch-button { background: #acaca1 url(../images/menu_arow.png) center no-repeat }
.flexnav > li > a.active { background-color: rgb(17, 55, 128) }
.flexnav > li > ul a.active { background-color: rgb(218, 218, 218) }
}
.oldie body.one-page { padding-top: 70px; }
.oldie .flexnav { overflow: visible; max-height: 1000px; }
.oldie .flexnav.one-page { top: 0; right: auto; max-width: 1080px; }
.oldie .flexnav li { position: relative; list-style: none; float: left; display: block; min-height: 20px; }
.oldie .flexnav li a { display: block; min-height: 20px; }
.oldie .flexnav li:hover > ul { visibility: visible; opacity: 1; height: auto; display: block; top: 60px; position: absolute; }
.oldie .flexnav li:hover > ul li { width: 100%; }
.oldie .flexnav.lg-screen li:hover > ul, .oldie .flexnav.sm-screen li:hover > ul { display: none; }
.oldie .flexnav li a { border-left: none; border-bottom: none; }
.oldie .flexnav li > ul { position: absolute; top: auto; left: 0; opacity: 0; visibility: hidden; min-height: 1px; z-index: 1; min-width: 200px; background-color: white }
.oldie .flexnav li ul li ul { top: 0; }
.oldie .flexnav li ul li a { border-bottom: none; }
.oldie .flexnav li ul.open { display: block; opacity: 1; visibility: visible; height: auto; }
.oldie .flexnav li ul.open ul.open { margin-left: 100%; top: 0; }
.oldie .flexnav ul li:hover ul { margin-left: 100%; top: 0; }
.oldie .menu-button { display: none; }
.oldie.ie7 .flexnav li { float: left }
.oldie .flexnav > li > a { min-height: 20px }
.fixie8 .flexnav li ul li .touch-button { height: 48px; }
.fixie8 .flexnav > li.last_menu ul { right: 0; left: auto }
.fixie8 .flexnav > li.last_menu ul ul { right: 200px }
.fixie8 .flexnav li ul li a { border-bottom: 1px solid #cccccc }
.fixie8 .flexnav > li.last_menu ul li a { padding: 0.96em 0.96em 0.96em 50px }
@media all and (max-width: 800px) and (min-width: 768px) {
.flexnav .touch-button { width: 50px; height: 61px; }
}
/*--fix--*/
.fixie8 .home_page .text1 { background: #6c6c6e; }
.fixie7 .home_page .text1.span12 { width: 90.4% }
.fixie7 .gallery_thumb { width: 93% }
.fixie7 .inner_page .gallery_thumb { width: 40.37% }
/*=Responsiveness CSS : AugustInfotech --------------------------------------------------------------------------------------- ---------------------------------------------------------------------------------------------------------------------------- */  
@media only screen and (min-width: 1800px) {
.home_bg footer { margin-top:-190px}

}
@media only screen and (max-device-width: 1024px) {
.crop_1 { display:none}

}

@media only screen and (max-width: 1024px) {
#nwgfc_bg { background-size: 100% 140% }
#nwgfc_bg.home_bg { background-size: 180%; }
}
 @media only screen and (min-width: 1011px) {
.wrap { width: 1000px; }
}
 @media only screen and (min-width: 980px) and (max-width: 1010px) {
.wrap { width: 900px; }
.flexnav > li > a { padding: 20px 10px }
/*--gallery--*/
#gallery .gallery_thumb img { max-height:97px; min-height:97px ; }
}
 @media only screen and (min-width: 768px) and (max-width: 979px) {
.wrap { width: 728px; }
header { min-height: 200px; max-height: 200px; }
header h1 img { max-height: 200px }
header.inner-header h1 { padding: 112px 0 0 74px; font-size: 35px; }
header.inner-header h1 span { font-size: 22px; }
#nwgfc_bg.home_bg {background-size: cover}
/*--home--*/
.home_page { width: 90%; color: white }
.home_page .right-pannel {padding: 20px 30px 10px;}
.home_page .right-pannel ul li {padding-bottom: 10px;margin-bottom: 10px;}
.flexnav > li > a { font-size: 12px; padding: 20px 6px }
/*--gallery--*/
#gallery .gallery_thumb img { max-height: 72px; min-height: 72px; }
object,iframe {width: 100% !important; height: auto;}
}
 @media only screen and (min-width: 480px) and (max-width: 767px) {
.wrap { width: 450px; }
#mainbody-inner { margin-bottom: -80px; }
h2.title { margin: 10px 0 5px }
header { min-height: 100px; max-height: 100px; background-size: 100% 100% }
header h1 a img { max-height:100px}
header.inner-header { min-height: 175px; }
header.inner-header h1 { font-size: 30px; padding: 10px 0; text-align: center }
header.inner-header h1 span { font-size: 22px; }
header.inner-header h2 { text-align: center; padding-top: 10px }
header.inner-header h2 img { max-height: 65px }
.home_page, .inner_page { width: 100% }
.home_page .right-pannel {margin-top:30px; padding:20px 30px 15px} 
.inner_page { padding: 30px 15px; }
.thumb_box .span6:first-child a.gallery_thumb { margin: 0; }
.gallery_thumb { margin: 30px 0 0; }
.gallery_thumb .tag { right: -10px }
#nwgfc_bg { background-attachment: fixed !important; background-position: 0 center !important}
#nwgfc_bg, #nwgfc_bg.home_bg { background: url(../images/NWGFC_BG_MockScreenSize_mobile.jpg) no-repeat fixed #080f2c !important; background-size: 500px auto  !important;}
/*--button--*/
.btn { padding: 1px 5px }
/*--popup--*/
.modal-header .close { margin: 2px 0 0 }
.modal-footer .btn { font-size: 0px !important; }
.modal-footer .btn [class^="icon-"], [class*=" icon-"] {
margin-top:-6px;
}
/*--gallery--*/
#gallery { margin-bottom: 0 }
#gallery .row-fluid { margin-top: 0px }
#gallery .row-fluid:first-child .span3:first-child .gallery_thumb { margin-top: 0 }
#gallery .gallery_thumb img { max-height: none; min-height: none; }
.clicktoview, .halloffame { text-align: center}
.title.pagination-right { text-align: left}

/*--contactus--*/
#contactFormValidate button[type="submit"] { margin-top:10px}
/*--footer--*/
footer { padding-top: 108px }
footer .social { text-align: center }
footer .social ul { float: none; margin: 20px auto 0; width: 224px; padding-left: 20px; }
footer ul.social li { float: none; }
footer .uploadimage { text-align: center }
footer .copyright { text-align: center; padding-top: 20px }
.main-mdg-topbar font { font-size: 12px !important; }
.main-mdg-topbar { padding: 10px !important; }
.main-mdg-topbar font { font-size: 12px; }
/*--upload buttons---*/
#listingPage .gradeA  .btn { font-size:0}
#listingPage .gradeA .btn-mini [class^="icon-"],#listingPage .gradeA .btn-mini [class*=" icon-"] {margin-top: -7px;}
.multibutton .btn [class*=" icon-"] {margin-top:1px;}
object,iframe {width: 100% !important; height: auto;}
}
 @media only screen and (min-width: 320px) and (max-width: 479px) {
.wrap { width: 280px; }
#mainbody-inner { margin-bottom: -80px; }
h2.title { margin: 10px 0 5px }
header { min-height: 60px; max-height: 60px; background-size: 100% 100% }
header h1 a img { max-height:60px}
header.inner-header { min-height: 145px; }
header.inner-header h1 { font-size: 25px; padding: 10px 0; text-align: center; line-height: 28px }
header.inner-header h1 span { font-size: 18px; line-height: 22px }
header.inner-header h2 { text-align: center; padding-top: 10px }
header.inner-header h2 img { max-height: 65px }
.home_page, .inner_page { width: 100% }
.home_page .right-pannel {margin-top:30px; padding:20px 30px 15px} 
.inner_page { padding: 30px 15px; }
.thumb_box .span6:first-child .gallery_thumb { margin: 0; }
.gallery_thumb { margin: 30px 0 0; }
.gallery_thumb .tag { right: -10px }
.inner-body #nwgfc_bg { background-size: auto 280% }
#nwgfc_bg { background-attachment: fixed !important; background-position: 0 center !important}
#nwgfc_bg, #nwgfc_bg.home_bg { background: url(../images/NWGFC_BG_MockScreenSize_mobile.jpg) no-repeat fixed #080f2c !important; background-size: 500px auto  !important;}
/*--popup--*/
.modal-header .close { margin: 2px 0 0 }
.modal-gallery .modal-title { width: auto !important; }
.modal-footer .btn { font-size: 0 }
.modal-footer .btn [class^="icon-"], [class*=" icon-"] {
margin-top:-6px;
}

/*--gallery--*/
#gallery { margin-bottom: 0 }
#gallery .row-fluid { margin-top: 0px }
#gallery .row-fluid:first-child .span3:first-child .gallery_thumb { margin-top: 0 }
#gallery .gallery_thumb img { max-height: none; min-height: none; }
.title.pagination-right { text-align: left }
/*--contactus--*/
#contactFormValidate button[type="submit"] { margin-top:10px}
/*--footer--*/
footer { padding-top: 108px }
footer .social { text-align: center }
footer .social ul { float: none; margin: 20px auto 0; width: 224px; padding-left: 20px; }
footer ul.social li { float: none; }
footer .uploadimage { text-align: center }
footer .copyright { text-align: center; padding-top: 20px }
.main-mdg-topbar { padding: 10px !important; }
.main-mdg-topbar font { font-size: 12px; }

/*--upload buttons---*/
#listingPage .gradeA  .btn { font-size:0}
#listingPage .gradeA .btn-mini [class^="icon-"],#listingPage .gradeA .btn-mini [class*=" icon-"] {margin-top: -7px;}
.multibutton .btn [class*=" icon-"] {margin-top:1px;}
object,iframe {width: 100% !important; height: auto;}
}
 @media only screen and (min-width: 240px) and (max-width: 319px) {
.wrap { width: 220px !important; max-width: 220px; }
#mainbody-inner { margin-bottom: -80px; }
h2.title { margin: 10px 0 5px }
header { min-height: 60px; max-height: 60px; background-size: 100% 100% }
header h1 a img { max-height:60px}
header.inner-header { min-height: 145px; }
header.inner-header h1 { font-size: 25px; padding: 10px 0; text-align: center; line-height: 28px }
header.inner-header h1 span { font-size: 18px; line-height: 22px }
header.inner-header h2 { text-align: center; padding-top: 10px }
header.inner-header h2 img { max-height: 65px }
.home_page, .inner_page { width: 100% }
.inner_page { padding: 30px 15px; }
.thumb_box .span6:first-child .gallery_thumb { margin: 0; }
.gallery_thumb { margin: 30px 0 0; }
.gallery_thumb .tag { right: -10px }
.inner-body #nwgfc_bg { background-size: auto 280% }
#nwgfc_bg { background-attachment: fixed !important; background-position: top left !important}
#nwgfc_bg, #nwgfc_bg.home_bg { background: url(../images/NWGFC_BG_MockScreenSize_mobile.jpg) no-repeat fixed #080f2c !important; background-size:100% auto !important;}
/*--button--*/
.btn { padding: 1px 3px; margin-top: 2px }
.modal-footer .btn { font-size: 0 }
/*--popup--*/
.modal-footer .btn [class^="icon-"], [class*=" icon-"] {
margin-top:0
}
.modal-header .close { margin: 7px 0 0 }
.modal-gallery .modal-title { width: auto !important; }
/*--gallery--*/
#gallery { margin-bottom: 0 }
#gallery .row-fluid { margin-top: 0px }
#gallery .gallery_thumb img { max-height: none; min-height: none; }
#gallery .row-fluid:first-child .span3:first-child a.gallery_thumb { margin-top: 0 }
.title.pagination-right { text-align: left }
/*--contactus--*/
#contactFormValidate button[type="submit"] { margin-top:10px}
/*--footer--*/
footer { padding-top: 108px }
footer .social { text-align: center }
footer .social ul { float: none; margin: 20px auto 0; width: 224px; padding-left: 20px; }
footer ul.social li { float: none; }
footer .uploadimage { text-align: center }
footer .copyright { text-align: center; padding-top: 20px }
.main-mdg-topbar { padding: 10px !important; }
.main-mdg-topbar font { font-size: 12px; }
/*--upload buttons---*/
#listingPage .gradeA  .btn { font-size:0}
#listingPage .gradeA .btn-mini [class^="icon-"],#listingPage .gradeA .btn-mini [class*=" icon-"] {margin-top: -7px;}
.multibutton .btn [class*=" icon-"] {margin-top:1px;}
object,iframe {width: 100% !important; height: auto;}
}
 @media only screen and (max-width: 239px) {
.wrap { width: 220px !important; min-width: 220px; }
#mainbody-inner { margin-bottom: -80px; }
h2.title { margin: 10px 0 5px }
header { min-height: 60px; max-height: 60px; background-size: 100% 100% }
header h1 a img { max-height:60px}
header.inner-header { min-height: 145px; }
header.inner-header h1 { font-size: 25px; padding: 10px 0; text-align: center; line-height: 28px }
header.inner-header h1 span { font-size: 18px; line-height: 22px }
header.inner-header h2 { text-align: center; padding-top: 10px }
header.inner-header h2 img { max-height: 65px }
.home_page, .inner_page { width: 100% }
.inner_page { padding: 30px 15px; }
.thumb_box .span6:first-child .gallery_thumb { margin: 0; }
.gallery_thumb { margin: 30px 0 0; }
.gallery_thumb .tag { right: -10px }
.inner-body #nwgfc_bg { background-size: auto 280% }
#nwgfc_bg, #nwgfc_bg.home_bg { background-attachment:fixed !important; background-position: top left !important}
#nwgfc_bg, #nwgfc_bg.home_bg { background: url(../images/NWGFC_BG_MockScreenSize_mobile.jpg) no-repeat fixed #080f2c !important; background-size:100% 100% !important;}
/*--gallery--*/
#gallery { margin-bottom: 0 }
#gallery .row-fluid { margin-top: 0px }
#gallery .gallery_thumb img { max-height: none; min-height: none; }
#gallery .row-fluid:first-child .span3:first-child .gallery_thumb { margin-top: 0 }
.title.pagination-right { text-align: left }
/*--contactus--*/
#contactFormValidate button[type="submit"] { margin-top:10px}
/*--footer--*/
footer { padding-top: 108px }
footer .social { text-align: center }
footer .social ul { float: none; margin: 20px auto 0; width: 224px; padding-left: 20px; }
footer ul.social li { float: none; }
footer .uploadimage { text-align: center }
footer .copyright { text-align: center; padding-top: 20px }
.main-mdg-topbar { padding: 5px !important; }
.main-mdg-topbar font { font-size: 11px; }
/*--upload buttons---*/
#listingPage .gradeA  .btn { font-size:0}
#listingPage .gradeA .btn-mini [class^="icon-"],#listingPage .gradeA .btn-mini [class*=" icon-"] {margin-top: -7px;}
}
 @media only screen and (max-width: 480px) and (orientation:landscape) {
.modal-gallery .modal-body .modal-image img { width: 100% }
}
/* bootstrap gallery */
@media only screen and (max-width: 580px) and (orientation:landscape) {
.modal-gallery .modal-body .modal-image img { }
.modal-gallery .modal-image { max-height: 100px }
}
@media ( max-width : 580px) {
.modal { bottom: 0; left: 0; position: fixed; right: 0; top: 0; width: auto; background-clip: padding-box; background-color: #FFFFFF; overflow: auto; z-index: 1050; margin: 0; border-radius: 0px; border: none; }
.modal-footer { background-color: #F5F5F5; border-radius: 0 0 6px 6px; border-top: 1px solid #DDDDDD; bottom: 0; box-shadow: 0 1px 0 #FFFFFF inset; left: 0; margin-bottom: 0; padding: 14px 15px 15px; position: absolute; right: 0; text-align: right; max-height: 64px; }
}
/* ens bootstrap gallery */

/*--developer--*/
#topmsgbar a { color: #FFF !important; }
.main-mdg-topbar { padding: 20px; background-color: #F00; color: #FFF; font-size: 18px; text-align: center; position: absolute; position: fixed !important; top: 0px; width: 100%; z-index: 99999; left: -10px; display: none }
#contactFormValidate input.error { border-color: #c60f13; background: rgba(198, 15, 19, 0.1); }
#contactFormValidate label.error { color: #c60f13; }
.capatch img { max-height: 30px }
.backUrl { float: right; }
#galleryValidate input.error { border-color: #c60f13; background: rgba(198, 15, 19, 0.1); }
#galleryValidate label.error { color: #c60f13; }
#picturesUpload input.error { border-color: #c60f13; background: rgba(198, 15, 19, 0.1); }
#picturesUpload label.error { color: #c60f13; }
#MultipicturesUpload input.error { border-color: #c60f13; background: rgba(198, 15, 19, 0.1); }
#MultipicturesUpload label.error { color: #c60f13; }
.fixie9 #listingPage img, .fixie8 #listingPage img,.ie10 #listingPage img {width:60px !important;max-width:60px !important; height:auto;}
.multi {width:100%;}
.step_style { overflow:auto}
.step_style span { float:left;min-height:20px; display:inline-block; width:80%}
.step_style span.steptitle {width:50px; font-weight:bold}